Subject: Re: Thank you!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 01:49:00 -0700 (PDT)

Hi Bobby,

Ok, here's another detail:  what's your web address?

Maybe Annie and Katie can come for a visit when things settle down.  I know 
Michael would be delighted. We could take them to the Pink House, if they 
preferred. Neil and I have talked about wanting them to visit for awhile.

I realize there are lots of detail to attend to in the next several weeks.  
If there's anything I can do, please let me know.

You and your family stay in our thoughts and prayers. I can't imagine what 
you, your dad and sister must be going through. I can relate to Katie and 
Annie, though, as the loss of each of my grandparents caused me a lot of 
sadness. I know they were close to your mom, and spent a lot of time with 
her.  What a wonderful gift of memories they must have, and what joy they 
must have brought to her life.

Love to all,

Kay

"Bobby and Lisa" <[email-masked]> on 06/07/2000 05:54:20 PM
To: [email-masked]
cc:  

Subject: Re: Thank you!

Hey Kay - 

    Lisa will chat more later. The service is Saturday at 1PM at Hope
Presbyterian. I'll have a map up on our web site later this evening.

    I think Annie needs to stay with us for a few days. As good as that
sounds for Lisa and me, she's pretty upset at times (last night was the
first night she was able to sleep by herself).

    Thank you for your thoughts and concerns, and your cards, and for
talking with Lisa. It was tough for her being away from everything, and she
really needed you and your mom and dad. And I don't think I've ever been so
glad to be home as I was yesterday.

Thanks again, and please give my love to your family (including your your
executive in training) -

Bobby

----------
>From: [email-masked]
>To: "Bobby and Lisa" <[email-masked]>
>Subject: Re: Thank you!
>Date: Wed, Jun 7, 2000, 3:43 PM
>

>
> Hi Lisa,
>
> I really enjoyed our visit also.  We need to talk more often!
>
> I'm a stickler for details: where's the memorial service? Can I be of any
> help with the girls?  I would be glad to bring Annie back to Houston for a
> couple of days (I'm thinking Katie's leaving for camp?) if you and Bobby
> could use some quiet time.
>
> I know you are glad that Bobby is back, and what a relief it must have been
> for him to see his family.  I wonder how people get through difficult times
> without spouse, kids, and other family.
>
> See you Saturday.
>
> Love to all,
>
> Kay
>
>
>
>
>
> "Bobby and Lisa" <[email-masked]> on 06/07/2000 02:54:42 PM
>
> To:   Kay Mann <[email-masked]>
> cc:
>
> Subject:  Thank you!
>
> Hi Kay!
>
> Thank you so much for sending us the cards. We have already gotten them. I
> hope that Paige is having a good birthday. Please tell that I have not
> forgotten it!
>
> The memorial will be here in Austin at 1 on Saturday. Bobby and his family
> want people to come here after for the traditional food thing. It should
> okay. Our house is a light brighter and open than his dad's.
>
> Anyway. Just wanted to say thanks and tell you that I enjoyed talking with
> you on the phone the other day.
>
> Kiss your family for me.
>
> Love you!
>
> Lisa
>
>
>
>
>
>